<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">82.281997680664</MDI>
      <MDI key="STATISTICS_MEAN">26.925370144482</MDI>
      <MDI key="STATISTICS_MINIMUM">0.0010000000474975</MDI>
      <MDI key="STATISTICS_STDDEV">9.9266483522701</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
